bind "TAB" "+showscores"
bind "ENTER" "+jump"
bind "ESCAPE" "togglemenu"
bind "SPACE" "+jump"
bind "'" "+crouch"
bind "+" "sizeup"
bind "," "+moveleft"
bind "-" "sizedown"
bind "." "+moveright"
bind "/" "+jump"
bind "0" "impulse 0"
bind "1" "impulse 1"
bind "2" "impulse 2"
bind "3" "impulse 3"
bind "4" "impulse 4"
bind "5" "impulse 5"
bind "6" "impulse 6"
bind "7" "impulse 7"
bind "8" "impulse 8"
bind "=" "sizeup"
bind "\" "+mlook"
bind "`" "toggleconsole"
bind "a" "impulse 101"
bind "c" "impulse 30"
bind "d" "impulse 98"
bind "f" "impulse 99"
bind "i" "impulse 33"
bind "j" "impulse 34"
bind "k" "impulse 35"
bind "q" "impulse 45"
bind "r" "impulse 45"
bind "s" "impulse 97"
bind "t" "messagemode"
bind "u" "impulse 32"
bind "z" "impulse 9"
bind "~" "toggleconsole"
bind "UPARROW" "+forward"
bind "DOWNARROW" "+back"
bind "LEFTARROW" "+left"
bind "RIGHTARROW" "+right"
bind "ALT" "+attack"
bind "CTRL" "+attack"
bind "SHIFT" "+speed"
bind "F1" "help"
bind "F2" "menu_save"
bind "F3" "menu_load"
bind "F4" "menu_options"
bind "F5" "menu_multiplayer"
bind "F6" "echo Quicksaving...; wait; save quick"
bind "F9" "echo Quickloading...; wait; load quick"
bind "F10" "quit"
bind "F11" "zoom_in"
bind "F12" "screenshot"
bind "INS" "+klook"
bind "DEL" "+lookdown"
bind "PGDN" "+lookup"
bind "END" "centerview"
bind "MOUSE1" "+attack"
bind "MOUSE2" "+forward"
bind "MOUSE3" "+mlook"
bind "PAUSE" "pause"
auxlook "1"
joybuttons "4"
m_pitch "0.0219999999999914"
sensitivity "2.98795180723027"
lookstrafe "0"
lookspring "0"
cl_backspeed "200"
cl_forwardspeed "350"
_cl_color "0"
_cl_name "player"
bgmvolume "1"
volume "0.699999999999818"
viewsize "120.000000"
_vid_default_mode "0"
_vid_wait_override "0"
vid_nopageflip "0"
_config_modem_hangup "AT H"
_config_modem_init ""
_config_modem_clear "ATZ"
_config_modem_dialtype "T"
_config_com_modem "1.000000"
_config_com_baud "57600.000000"
_config_com_irq "4.000000"
_config_com_port "1016.000000"
gamma "0.649999999999636"
crosshair "0"
